Summary: Common release file to establish shared metadata for CentOS Virt SIG
Name: centos-release-virt-common
Epoch: 0
Version: 1
Release: 2%{?dist}
License: GPL
Group: System Environment/Base
Source0: RPM-GPG-KEY-CentOS-SIG-Virtualization
URL: http://wiki.centos.org/SpecialInterestGroup/Virtualization
BuildArch: noarch

Provides: centos-release-virt-common
Requires: centos-release

BuildRoot: %{_tmppath}/%{name}-root

%description
Common files needed by other centos-release components in the Virtualization SIG

%prep
%setup -q -n %{name} -T -c

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/etc/pki/rpm-gpg/
install -m 644 %SOURCE0 $RPM_BUILD_ROOT/etc/pki/rpm-gpg/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/etc/pki/rpm-gpg/RPM-GPG-KEY-CentOS-SIG-Virtualization

%changelog
* Thu Jun 04 2020 Sandro Bonazzola <sbonazzo@redhat.com> - 0:1-2
- Rebuilt for CentOS 8

* Thu Sep 3 2015 Karanbir Singh <kbsingh@centos.org> - 1-1
- Basic setup with the gpg key
